Skip to main content
GET
/
v1
/
connection-test-results
/
{connectionTestResultId}
Read Connection Test Result
curl --request GET \
  --url https://{tenant}.mindbridge.ai/api/v1/connection-test-results/{connectionTestResultId} \
  --header 'Authorization: Bearer <token>'
{
  "version": 123,
  "id": "<string>",
  "creationDate": "2023-11-07T05:31:56Z",
  "lastModifiedDate": "2023-11-07T05:31:56Z",
  "createdUserInfo": {
    "userId": "<string>",
    "userName": "<string>"
  },
  "lastModifiedUserInfo": {
    "userId": "<string>",
    "userName": "<string>"
  },
  "connectionId": "<string>",
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

connectionTestResultId
string
required

Response

200 - application/json

OK

version
integer<int64>
required

Data integrity version to ensure data consistency.

id
string

The unique object identifier.

creationDate
string<date-time>

The date that the object was originally created.

lastModifiedDate
string<date-time>

The date that the object was last updated or modified.

createdUserInfo
User Info · object

Details about the user who created the object.

lastModifiedUserInfo
User Info · object

Details about the user who last modified or updated the object.

connectionId
string

The ID of the Connection that was tested.

message
string

A message describing the outcome of the connection test.